"All" = "Tutti";

"Letter" = "Lettere";

"Uppercase" = "Maiuscole";

"Lowercase" = "Minuscole";

"Ligature" = "Legatura";

"Smallcaps" = "Maiuscolette";

"Superscript" = "Esponenti";

"Number" = "Numeri";

"Decimal Digit" = "Cifre decimali";

"Oldstyle Figures" = "Numeri minuscoli";

"Lining Figures" = "Numeri maiuscoli";

"Tabular Figures" = "Numeri tabulari";

"Tab Oldstyle Figures" = "Numeri minuscoli tabulari";

"Fraction" = "Frazioni";

"Other" = "Altro";

"Punctuation" = "Punteggiatura";

"Parenthesis" = "Parentesi";

"Dash" = "Trattini";

"Quote" = "Virgolette";

"Separator" = "Separatori";

"Space" = "Spaziatura";

"Nonspace" = "A larghezza zero";

"Symbol" = "Simboli";

"Currency" = "Segni monetari";

"Math" = "Simboli matematici";

"Arrow" = "Freccia";

"Geometry" = "Geometrici";

"Mark" = "Diacritici";

"Spacing" = "Spaziatura";

"Combining" = "Combining";

"Legacy" = "Legacy";

"Nonspacing" = "A larghezza zero";

"Modifier" = "Modificatori";

"Latin" = "Latino";

"Basic" = "Di base";

"Western European" = "Europeo occidentale";

"Central European" = "Europa centrale";

"South Eastern European" = "Europa sud occidentale";

"Vietnamese" = "Vietnamita";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Latino panafricano";

"Cyrillic" = "Cirillico";

"Adobe Extended" = "Esteso adobe";

"Extended" = "Esteso";

"Greek" = "Greco";

"Archaic Letters" = "Lettere antiche";

"Polytonic" = "Politonico";

"Coptic" = "Copto";

"Hebrew" = "Ebraico";

"Marks and Composites" = "Diacritici e compositi";

"Arabic" = "Arabo";

"Basic Shapes" = "Basic Shapes";

"Persian" = "Persian";

"Urdu" = "Urdu";

"Ligatures" = "Legatura";

"Southeast Asia" = "Southeast Asia";

"Cham" = "Cham";

"Khmer" = "Khmer";

"Lao" = "Lao";

"Myanmar" = "Myanmar";

"Thai" = "Thai";

"Tham" = "Tham";

"Other Scripts" = "Altre scritture";

"Armenian" = "Armeno";

"Syriac" = "Siriano";

"Ethiopic" = "Etiope";

"Georgian" = "Georgian";

"Old Orthography" = "Old Orthography";

"Old Georgian" = "Old Georgian";

"Tifinagh" = "Tifinagh";

"Basic-IRCAM" = "Basic-IRCAM";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "Tuareg";

"Chinese" = "Cinese";

"Ideograph" = "Ideogramma";

"Japanese" = "Giapponese";

"Kana" = "Kana";

"Japanese Kanji" = "Ideogramma";

"Joyo" = "Joyo";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Educational 1";

"Educational 2" = "Educational 2";

"Educational 3" = "Educational 3";

"Educational 4" = "Educational 4";

"Educational 5" = "Educational 5";

"Educational 6" = "Educational 6";

"Indic" = "Indic";

"Bengali" = "Bengali";

"Devanagari" = "Devanagari";

"Gujarati" = "Gujarati";

"Gurmukhi" = "Gurmukhi";

"Kannada" = "Kannada";

"Malayalam" = "Malayalam";

"Oriya" = "Oriya";

"Tamil" = "Tamil";

"Sanskrit" = "Sanskrit";

"Base" = "Di base";

"Conjuncts" = "concatena";

"Consonants" = "Consonanti";

"Extra Conjuncts" = "Extra Conjuncts";

"Halfform" = "Semi-forma";

"Letters and Marks" = "Letters and Marks";

"Letters" = "Lettere";

"Marks" = "Simboli";

"Matras" = "Matras";

"Medials" = "Medials";

"Minority" = "Minority";

"Numbers" = "Numeri";

"Numerals" = "Numeri";

"Punctuation" = "Punteggiatura";

"Separator" = "Separatori";

"Stuff" = "Stuff";

"Subjoined" = "Subjoined";

"Symbol" = "Simboli";

"Symbols and Punctuation" = "Symbols and Punctuation";

"Traditional" = "Traditional";

"Vowels" = "Vocali";

"Hangul" = "Hangul";

"Jamo" = "Jamo";

"Miscellaneous" = "Altro";

"Music" = "Musica";

"Braille" = "Braille";

"Six" = "Six";

"Eight" = "Eight";

"Corner" = "Corner";

"Smart Glyph" = "Smart Glyph";
